Lucene search

K
alpinelinuxAlpine Linux Development TeamALPINE:CVE-2022-27381
HistoryApr 12, 2022 - 8:15 p.m.

CVE-2022-27381

2022-04-1220:15:00
Alpine Linux Development Team
security.alpinelinux.org
30

0.001 Low

EPSS

Percentile

47.7%

An issue in the component Field::set_default of MariaDB Server v10.6 and below was discovered to allow attackers to cause a Denial of Service (DoS) via specially crafted SQL statements.